body { background:#006FB9; font-family: "Roboto", sans-serif; line-height: 1.5; }

h1 { font-family:'christopherhandregular'; }
h2, h3, h4, h5, h6 { font-family: "Roboto", sans-serif;  }

.btn, .btn-large {  background-color: #006FB9; box-shadow:none; color:#ffffff !important; }
.btn-large { height: 80px; line-height: 80px; }
.btn:hover, .btn-large:hover { background-color: #0065A8; }

.hay-brown { background-color:#BA5915; }
.hay-brown.darken-1 { background-color:#9D4911; }
.hay-brown.lighten-1 { background-color:#C87A44; }

.hay-yellow { background-color:#FDB813; }
.btn.hay-yellow:hover, .btn-large.hay-yellow:hover { background-color:#F2AA02; }

.hay-blue { background-color:#006FB9; }
.hay-blue.darken-1 { background-color:#0065A8; }

.full-width { box-sizing:border-box; width:100% !important; }

.amber-text a { color:#ffc107 !important }

.main-container { background:url('../images/bg-01.jpg') #F6F6F5 bottom center  no-repeat; color:#333333; padding-bottom:250px; background-size:100% auto; }
.parallax-container-home { height:650px; }
.parallax-container-home .valign-wrapper { height:100%; }

.container-header { height:210px; background:#006FB9; position:fixed; width:100%; z-index:10; padding:10px 0px 0px 0px; background:url('../images/header.png') center center no-repeat; background-size:cover; }
.container-header .valign-wrapper { height:100%; }
.container-header .logo img { display:block; width:100%; height:auto; max-width:190px; }
.container-main { top:210px; position:relative; z-index:11; }
.container-nav { height:80px; }

.container-title { background:#006FB9 }
.container-title h1 { margin:0px; padding:0px; display:block; width:100%; color:#fff; font-size:75px; }
.container-title .breadcrumb { line-height: 25px; font-size:13px; }

.bottom-buttons a { font-family:'christopherhandregular'; font-size:40px; text-transform:capitalize !important; }

.rotate { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); }

nav { height:80px; line-height:normal; box-shadow:none; position:relative; z-index:9999; }
nav ul li > a { color: #fff !important; }
nav:before { content:""; width:100%; display:block; background:#C87A44; height:5px; position:absolute; top:0px; }
nav:after { content:""; width:100%; display:block; background:#9D4911; height:5px; position:absolute; bottom:0px; z-index:50; }
nav ul { z-index:51; position:relative; }
nav ul li { width:14.28%; line-height:normal;height:80px; box-sizing:border-box; border-right:1px solid #C16A2D; } 
nav ul li:first-child { border-left:1px solid #C16A2D;  }
nav ul li a { line-height:normal; box-sizing:border-box; position:relative; padding:0px 0px 0px 0px; width:100%; display: -ms-flex; display: -webkit-flex; display: flex; align-items: center; justify-content: center; height:80px; }
nav ul li a span { width:100%; box-sizing:border-box; padding:0px 20px 0px 20px; }
nav ul li a:before { content:""; width:100%; display:block; background:#FDB813; height:5px; position:absolute; top:0px; left:0px; }
/*nav ul li a:after { content:""; width:100%; display:block; background:#9D4911; height:5px; position:absolute; bottom:0px; }*/
nav ul li a:hover { }
nav ul li a:hover::before { content:""; width:100%; display:block; background:#FFFFFF; height:5px; position:absolute; top:0px; }
nav ul ul li { border:none !important; height:auto; min-height:auto !important; }
nav ul ul li a { height:auto; border:none; padding:0px; display:block !important; color:#9D4911 !important; font-size:13px !important; line-height:14px !important; background:#fff; border-bottom:1px solid #F8EEE7; }
nav ul ul li a:hover { background:#F8EEE7; }
nav ul ul li a:before { display:none; }
/*nav ul ul li a:after { display:none; }*/
nav ul ul li a:hover::before { display:none;  }
nav ul .item113, .page-footer .item113 { display: none !important;}
.sub-toggle, .mtoggle { display:none; color:#fff !important; }
.dropdown-content li.active > a { color:#fff !important; background:#9D4911 !important;  }

.home-top { display: -ms-flex; display: -webkit-flex; display: flex; margin:0px; }
.home-top .col { }
.home-top .col .btn-large { margin-top:10px; display:block; color:#444444 !important; line-height: normal; height: auto; overflow: visible; padding: 33px 20px 32px 20px;  }
.home-top .col .btn-large:first-child { margin-top:0px; } 

.home-top-inner-wrap { padding:20px 20px 0px 20px; background:rgba(0, 0, 0, 0.4); box-sizing:border-box; position:relative; min-height: 180px; margin-bottom: 10px; }
.home-top-inner-wrap h1 { color:#fff; margin:0px; text-align:center; font-size:50px; line-height:50px; padding:0px 0px 10px 0px; border-bottom: 1px solid #888E91; }
.home-top-inner-wrap h4 { margin:0px; padding:15px 0px 3px 0px; color:#FDB813; font-size:20px !important; }
.home-top-inner-wrap .carousel { height: 95px !important; }
.home-top-inner-wrap .carousel-item { min-height: 95px !important; padding:0px 90px 0px 90px; }
.home-top-inner-wrap .carousel .indicators .indicator-item {  margin: 4px 4px !important; }
.home-top-inner-wrap .fa-chevron-left { color:#FDB813 !important; font-size:30px; position:absolute; top:65%; z-index:99; left:20px; }
.home-top-inner-wrap .fa-chevron-right { color:#FDB813 !important; font-size:30px; position:absolute; top:65%; z-index:99; right:20px; }
.home-top-inner-wrap a { color:#FDB813; }

.home-buttons a { background:#006FB9; display:block; padding:20px 20px 10px 20px; color:#fff; border:none; min-height: 85px; }
.home-buttons .row {background:#006FB9; padding: 0px !important; margin:0px !important;}
.home-buttons .row .col {background:#006FB9; padding: 0px !important; margin:0px !important;}
.home-buttons .row .col .fa { line-height: 85px; text-align: center; font-size: 50px; display: block; width: 100%; color:#fff;}
.home-buttons a:hover { background:#5FA2C9; }

.all-updates { position: absolute; top: 20px; right: 20px; }
.all-updates a { font-size: 14px !important; background: #DF9D01; color:#fff; display: block; padding: 10px 10px 10px 10px; } 

.crumbs {}
.crumbs a { color:#8ABDDF !important; }
.crumbs .fa { color:#FDB813; padding:0px 10px 0px 10px; }

.news .col { }
/*.news .col > a { display:block; overflow: hidden; max-height: 180px; height: 180px; border-bottom:10px solid #BA5915; }
.news .col img { min-width: 100%; width:auto; height:100%; display:block; margin-top:10px; transition: all .2s ease-in-out; }*/
.news .col > a { display: flex; overflow: hidden; border-bottom:10px solid #BA5915; }
.news .col img { min-width: 100%; width:100%; height:auto; display:block; margin-top:10px; transition: all .2s ease-in-out; }
.news .col img:hover { transform: scale(1.03); }
.news .col .news-inner { padding:20px 30px 20px 30px; background:#fff; min-height:220px; }
.news .col .news-inner h4, .news .col .news-inner h4 a { color:#BA5915; font-size:22px; }
.news .col .news-inner span { color:#B1B1B1; }

.news .col:nth-child(2) > a { border-bottom:10px solid #006FB9; }
.news .col:nth-child(2) .news-inner h4 a { color:#006FB9; }

.news .col:nth-child(3) > a { border-bottom:10px solid #FDB813; }
.news .col:nth-child(3) .news-inner h4 a { color:#FDB813; }

.news .col:nth-child(3n+2) > a { border-bottom:10px solid #006FB9; }
.news .col:nth-child(3n+2) .news-inner h4 a { color:#006FB9; }

.news .col:nth-child(3n+3) > a { border-bottom:10px solid #FDB813; }
.news .col:nth-child(3n+3) .news-inner h4 a { color:#FDB813; }

.news-page { margin-bottom: 0px !important; }
.news-page .col { margin-bottom: 20px; }
/*.news-page .col > a { display:block; overflow: hidden; max-height: 220px; height: 220px; border-bottom:10px solid #BA5915; }*/
.news-page .col > a { display: flex; overflow: hidden; border-bottom:10px solid #BA5915; }
.news-page .col img { min-width: 100%; width:100%; height:auto; display:block; margin-top:0px; transition: all .2s ease-in-out;  }
.news-page .col img:hover { transform: scale(1.03); }
.news-page .col .news-inner { padding:20px 30px 20px 30px; background:#fff; min-height:220px; box-sizing:content-box; }
.news-page .col .news-inner h4, .news .col .news-inner h4 a { color:#BA5915; font-size:22px; }
.news-page .col .news-inner span { color:#B1B1B1; }

.narticle .export-calendar { display:none; }
.narticle .article_comments { display: none; }
.narticle .edn_printButton { display: none; }
.narticle .EDN_rating { display: none; }
.narticle .EDN_event-date { display:block; padding: 10px 20px 10px 20px; background: #006FB9; text-align: center; color:#fff; margin-bottom: 30px; }
.narticle .EDN_mediaContainer { }
.narticle .EDN_mediaContainer img { margin: 0px auto 30px auto; display: block; width:100%; height:auto; max-width:600px; }

.row-docs { border-bottom: 1px solid #E5E5E5; padding-bottom: 20px; display: flex; align-items: center; }
.EDN_articleSimple:first-child { border-top: 1px solid #E5E5E5; padding-top: 20px; }
.row-docs .col { display: flex; align-items: center; }
.row-docs .col:last-child { text-align:center; color: #979797; justify-content: center; }
.row-docs .fa { color: #979797; font-size: 60px; display: block; margin: auto; }
.row-docs a { display: block; font-size: 22px; }

.summary { padding-top:10px; }
.summary .col { padding-bottom:20px; }
.summary .card { margin:0px; }
.summary .card .card-image { position:relative; }
.summary .card .card-image a { position:relative; z-index:50; display:block; transition: all .2s ease-in-out; height:220px; overflow:hidden; background-size:cover; }
.summary .card .card-image img { width:100%; height:auto; transition: all .2s ease-in-out; }
.summary .card .card-image a:hover img { transform: scale(1.05); }
.summary .card .card-image a:before { position:absolute; top:0px; left:0px; background:rgba(0,0,0,0.40); width:100%; height:100%; display:block; content:""; z-index:51; }
.summary .card .card-image a:after { position:absolute; bottom:0px; left:0px; background:#BA5915; width:100%; height:10px; display:block; content:""; z-index:52; transition: all .2s ease-in-out; }
.summary .card .card-image a:hover::after { height:100%; opacity:0.8; }
.summary .col:nth-child(3n+2) .card .card-image a:after { background:#006FB9; }
.summary .col:nth-child(3n+3) .card .card-image a:after { background:#FDB813; }
.summary .card .card-title { z-index:55; font-size:30px; line-height:35px; width:100%; text-align:center; overflow:visible; margin: auto; position: absolute; top: 0; left: 0; bottom: 10px; right: 0; height:30px; }

.content { }
.content .content-inner { min-height:500px; height:100%; background:#fff; box-shadow: 0 4px 5px 0 rgba(0,0,0,0.03),0 1px 10px 0 rgba(0,0,0,0.03),0 2px 4px -1px rgba(0,0,0,0.03); padding:30px 50px 30px 50px; width:100%; }
.content .content-inner p:first-child { margin-top:0px; }
/*.content .content-inner li:before { content: "\f054"; color:#FDB813;display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale; padding-right:10px; }
.collapsible li:before, .faqRoot:before { display:none !important; }*/
.content .content-inner ul, .content .content-inner li { list-style: disc; }
.directoryColumn ul.category li {list-style:none;}
.businessList ul, .businessList li { list-style:none !important; margin: 0px !important; padding-left: 10px !important; }

.content .content-inner h1 { font-family: "Roboto", sans-serif; margin: 0px 0px 30px 0px; padding: 0px; font-size: 40px; }

.subnav { }
.subnav .subnav-inner { min-height:500px; height:100%; width:100%; }
.subnav ul { margin:0px; }
.subnav ul li { position:relative; }
.subnav ul li a { color:#fff; display:block; padding:10px 20px 10px 40px; border-bottom:1px dotted #63A7D4; transition: all .2s ease-in-out; font-size:14px; }
.subnav ul li.active a { color:#FDB813 !important; }
.subnav ul li.notActive a { color:#FFF !important; }
.subnav ul li:before { content: "\f054"; color:#FDB813;display:block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale; padding-right:10px; position:absolute; top:14px; left:20px; }
.subnav ul ul li a { color:#fff; display:block; padding:10px 20px 10px 60px; border-bottom:1px dotted #63A7D4; transition: all .2s ease-in-out; font-size:14px; }
.subnav ul ul li:before { left:40px; }
.subnav ul ul ul li:before { left:60px; }
.subnav ul ul ul li a { color:#fff; display:block; padding:10px 20px 10px 80px; border-bottom:1px dotted #63A7D4; transition: all .2s ease-in-out; font-size:14px; }
.subnav ul ul ul li.notActive a { color:#FFF !important; }
.subnav ul ul li.active a { color:#FDB813 !important; }


.subnav a:hover { background:#63A7D4; }
.subnav h4  { margin:0px; font-size:18px; color:#fff; border-bottom:1px dotted #63A7D4; }
.subnav h4 a { color:#fff; display:block; padding:20px 20px 20px 20px; transition: all .2s ease-in-out; }

footer.page-footer { background-color: #006FB9; }
footer a { color:#fff !important; }
footer ul li:before { content: "\f054"; color:#FDB813;display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale; padding-right:10px; }
footer { padding-top:0px !important; }
footer .row { margin:0px; }
footer .container > .row { margin:0px; }
footer .container > .row > .col { padding-top:30px; padding-bottom:30px; }
footer .container > .row > .col:first-child { padding-right:40px; }
/*footer .container > .row > .col:last-child { padding-left:40px; }*/
footer ul { margin:0px; }
footer ul li { border-bottom:1px solid rgba(255,255,255,0.1); padding:3px 0px 3px 0px; }
footer ul li:last-child { border-bottom:none; padding-bottom:0px;  }
footer ul li:first-child { border-top:none; padding-top:0px;  }
footer .footer-center { border-left:4px solid #fff; border-right:4px solid #fff; min-height:270px !important; }
footer input[type="email"] { background:#fff; color:#934511; box-sizing:border-box; height:50px; margin:0px 0px 20px 0px; padding-left:10px; }
footer h4 { font-family:'christopherhandregular'; color:#FDB813; padding:0px 10px 0px 10px; margin:0px 0px 20px 0px; font-size:50px; line-height:30px; }
footer .btn { background:#934511 !important; width:100%; height:50px; font-family:'christopherhandregular'; text-transform:lowercase !important; font-size:50px; font-weight:normal !important; }
footer .form { padding:0px 30px 0px 30px; }
.footer-contact .row { border-bottom:1px solid rgba(255,255,255,0.1); padding:9px 0px 9px 0px; }
.footer-contact .row:first-child { border-top:none; padding-top:0px;  }
.footer-contact .row:last-child { border-bottom:none; padding-bottom:0px;  }
.footer-copyright .container > .row > .col { padding-top:10px; padding-bottom:10px; }
.footer-contact { background:#BA5915; padding-left:60px !important; padding-right:60px !important; padding-top:50px !important; padding-bottom:50px !important; }

.title-col { /*display: flex; justify-content: center;   flex-direction: column;  */ text-align: right; padding-top: 25px !important; }
.title-col > div {position: relative;}
.title-col div > a { display:inline-block; border:4px solid #fff; line-height: 54px; min-width: 62px; text-align: center; background: #72ACD0; color:#fff; padding: 0px 20px 0px 20px; font-size: 16px; margin: 0px 2px; }
.title-col div > a:hover { background:#5FA2C9; }
.title-col .title-icon { font-size:30px; padding: 0px; background: #0065A8; }
.title-col .title-icon:hover { background: #005791; }
.title-col .title-search { background: #FDB813;}
.title-col .title-search:hover { background: #F2AA02; }
.title-col .title-contact .fa { padding-right: 10px; }
.title-col .font-resize { display: inline-block; background: #BA5915; border:4px solid #fff; line-height: 54px; min-width: 62px; text-align: center; vertical-align: middle; }
.title-col .font-resize .fa { color:#fff; font-size: 25px; width: 35px; text-align: center; display: block; line-height: 54px; float: left; border-right:1px solid #C87A44; }
.title-col .fa-caret-up, .title-col .fa-caret-down, .title-col .fa-font { cursor: pointer; }

.container-contact { display: none; position: fixed; z-index: 999999; width: 100%; background: #0065A8; }
.container-contact .container { height: 100%; min-height: 100vh; display: flex; justify-content: center; flex-direction: column; }
.container-contact h1 { color:#fff; padding: 0px; margin: 0px; }
.container-contact .row { margin:0px; }
.container-contact .footer-contact { padding: 20px 30px 20px 30px !important; }
.container-contact .contact-map { margin-top: 20px; }
.container-contact .title-close { display:inline-block; border:4px solid #fff; line-height: 42px; min-height: 42px; min-width: 52px; text-align: center; color:#fff; margin: 2px; font-size:25px; background: #0065A8; position: absolute; right: 20px; top: 20px; }

.weather-box { width: 210px; display: inline-block; vertical-align: bottom; margin: 0px 2px 0px 2px; }

.search-box { position:absolute; bottom:0px; right: 70px; z-index: 99; background: #72ACD0; border:4px solid #fff; height: 62px; padding: 6px 80px 0px 20px; width: 528px; display: none; }
.search-box input { color:#fff !important; border:0 !important; box-sizing: border-box; margin: 0px !important; }
.search-box .box-search { position:absolute; top:0px; right: 0px; border-bottom:0; border-top:0; border-right: 0; margin: 0px; }

.dnnSearchBoxPanel, .dnnSearchResultPanel { max-width:100% !important; background: #BA5915; color:#fff; }
.dnnSearchBoxPanel a, .dnnSearchResultPanel a { color:#FDB813; }
.dnnSearchResultCountPerPage { color: #fff !important; }
.dnnSearchBoxPanel .dnnSearchBox { margin-right: 125px; }
.RadComboBox_Default .rcbInput { height: auto !important;}
.dnnSearchBox > input[type="text"] { color: #000; }

.FAQMasterDefault .FAQMasterRoot { font-size: 40px; color: #BA5915 !important; margin: 0px; }
.FAQMasterDefault .faqRoot {  color: #BA5915 !important; list-style: none; padding: 0px; margin: 0px; list-style: none !important; }
.FAQMasterDefault .faqQuestion { display:block; color:#fff !important; font-size: 18px !important; background:#006FB9 !important; padding: 20px 30px 20px 30px !important; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; line-height: 1.5; font-family: "Roboto", sans-serif; font-weight: normal; border-bottom: 5px solid #5FA2C9; }
.FAQMasterDefault .faqAnswer { padding: 20px 30px 20px 30px !important; color: #444 !important; font-size: 15px;  font-weight: normal;  line-height: 1.5; }

.content-inner.oplist { height: auto !important; padding: 0px !important; min-height: 0 !important; }

.AtoZHeader { color:#fff; text-align: center; font-size: 0px; border-bottom: 1px solid #E3E3E3; padding-bottom: 30px; }
.AtoZHeader a { display: inline-block; background: #006FB9; color:#fff; width: 26px; text-align: center; line-height: 26px; font-size: 16px; margin: 1px; }
.HeaderLetter a { font-family: 'christopherhandregular'; font-size: 60px; color:#FDB813; display: block; text-align: left; }
.atozItem { list-style-type: none !important; }
.atozItem:before { content: "\f054"; color:#FDB813;display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale; padding-right:10px; }

.h-title { display:block; text-align: center; margin: 0px; padding: 0px; position: relative; z-index: 1; font-family: 'christopherhandregular'; font-size: 90px; color: #006FB9;  }
.h-title::before { border-top: 2px solid #dfdfdf; content:""; margin: 0 auto; position: absolute; top: 50%; left: 0; right: 0; bottom: 0; z-index: -1; }
.h-title span { background: #F6F6F5; padding: 0 20px; }

.carousel.carousel-slider .carousel-item p { text-align: center; }

.Normal { color: #444; font-size: 15px;  font-weight: normal;  line-height: 1.5; }
.Normal, .subnav ul li a, .white-text, .news-inner p { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; }

.ModWebMatrixPageSettingsC .btn { display:none; }

.DNNSpecialists_Modules_Reservations_Step_900 .DNNSpecialists_Modules_Reservations_Instructions { max-width:100% !important; }
.DNNSpecialists_Modules_Reservations_Step_900 .DNNSpecialists_Modules_Reservations_FormContainer { max-width:100% !important; }
.DNNSpecialists_Modules_Reservations_Calendar td, .DNNSpecialists_Modules_Reservations_Calendar td { text-align: center !important; }

li p { line-height: 1.5; }

h3, h3 strong { font-size: 2.5rem !important; font-family: "Roboto", sans-serif !important; font-weight: 400 !important; }
h4, h4 strong { font-size: 1.5rem !important; font-family: "Roboto", sans-serif !important; font-weight: 400 !important; }
.Normal table td { background: #F6F6F5; padding: 15px 15px;  }
.Normal table tr { border-bottom:1px solid #E5E5E5; }
.Normal table tr:first-child { border-top:1px solid #E5E5E5; }

.oplist .oplist-img img { display:block; margin: auto; }

.slider .indicators .indicator-item.active {background-color:#BA5915 !important;}
.slider .slides {background-color:#fff;}

.next_prev_months { text-align: center; }
.next_prev_months a { color:#FDB813 !important; font-size: 40px; line-height: 30px;  }
.calendar_table { border-spacing: 2px !important; border-collapse: separate !important; margin-bottom: 40px; }
.calendar_table .day { background: #ccc; color:#fff;  }
.calendar_table .other_month { background: #F6F6F5; color:#ccc; }
.calendar_table .has_events { background:#006FB9; color:#ccc; }
.calendar_table .has_events a { color:#FDB813 !important; }
.calendar_table tr:first-child td { background:#006FB9 !important; color:#fff !important; text-align: center; }

.archive_list h1 { font-size: 26px; color: #006FB9; padding: 0px 0px 0px 0px !important; margin: 0px; }
.archive_list ul { border-bottom: 1px solid #E3E3E3; }
.archive_list ul li { border-top: 1px solid #E3E3E3; padding: 10px 0px 10px 0px; }

.sub-third { display:none; }
.sub-third.active { display: block; }

/*.subnav-inner ul ul { display:none; } */

[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
    left: auto !important;
    opacity: 1 !important;
    position: absolute !important;
}

.dnnSearchResultItem .dnnSearchResultItem-Others:nth-child(2) { display: none;  }

/* 280 MOBILE */
@media only screen and (min-width: 0px) and (max-width: 599px) {
	.main-container { padding-bottom:60px; }
	.home-top { display:block; margin:0px; }
	.parallax-container-home { height:auto !important; }
	.home-buttons a { margin-bottom:0px; }
	.home-buttons .row { margin-bottom:10px !important; }
	.bottom-buttons a { margin-bottom:20px; }
	footer .right-align { text-align:left; }
	.home-top-inner h1 { font-size:50px !important; line-height:50px !important; }
	.home-top-inner h4 { font-size:20px; }
	.home-top-inner .carousel { height: 270px !important; }
	.home-top-inner .carousel-item { padding:0px; font-size:12px; min-height: 270px !important; }
	.home-top-inner .fa { display:none; }
	.footer-copyright .col { margin:0px; padding:5px 0px 5px 0px !important; text-align:center; }
	.btn-large { height: 50px; line-height: 50px; }
	.s-hide { display:none; }
	.footer-contact .row { border-bottom:1px solid rgba(255,255,255,0.1); padding:10px 0px 10px 0px; }
	.footer-contact .row:first-child { border-top:1px solid rgba(255,255,255,0.1);  }
	footer .footer-center { border-left:0; border-right:0; min-height:auto !important; }
	.mtoggle { display:block; }
	nav { height:auto; display:block; clear:both; background:red; }
	nav:before { display:none; }
	nav:after { display:none; }
	nav ul { display:none; }
	nav ul li { float:none; width:100%; text-align:left; padding:0px; height:auto; border:none !important; position:relative; }
	nav ul li a { height:auto; padding:19px 0px 15px 0px; }
	nav ul li span { height:auto; }
	nav .dropdown-content { display:none; position:relative !important; opacity:1 !important; top:0px !important; }
	.dropdown-content li > a, .dropdown-content li > span { font-size:13px; padding:5px 20px 5px 20px; border-bottom:1px solid rgba(0,0,0,0.1);  }
	.dropdown-content li { min-height:auto;}
	.parallax-container { clear:both; }
	.sub-toggle { position:absolute; top:20px; right:20px; cursor:pointer; display:block; height: 20px; width: 20px; text-align: center;  }
	.container-nav { height:auto; }
	.summary { padding-top:0px; margin:0px; }
	.summary .card { margin:0px 0px 10px 0px; }
	.container-title h1 { font-size:55px; line-height:55px; }
	.container-title .breadcrumb { line-height: 20px; font-size:11px; }
	.breadcrumb::before { font-size:16px; margin:0px 3px 0px 3px; }
	.subnav .subnav-inner { min-height:auto; height:100%; width:100%; }
	.content .content-inner { min-height:auto; padding:20px 30px 20px 30px; }
	.container-header .logo img { display:block; width:100%; height:auto; max-width:120px; margin: 0px auto 10px auto; }
	.title-col { text-align: center !important; padding-top: 0px !important;  }
	.title-col div > a { line-height: 42px; min-width: 42px; padding: 0px 10px 0px 10px; font-size: 14px; margin: 2px; }
	.title-col .title-icon { font-size:20px; padding: 0px; }
	.title-col .title-contact .fa { padding-right: 0px; }
	.title-col .title-contact span { display: none;}
	.title-col .font-resize .fa {line-height: 42px; min-width: 35px; font-size: 16px;}
	.container-contact, .container-header { position: static; }
	.container-main { top:0px; }
	.weather-box {display: none;}
	.search-box { right: 70px; z-index: 99; background: #72ACD0; height: 50px; padding: 0px 0px 0px 20px; width: 100%; bottom:-55px !important; right:0px !important; display: none; }
	.news .col img { width:100%; height:auto; }
	.row-docs .fa {  font-size: 30px; }
	.row-docs a { font-size: 16px; }
	.all-updates { position: static; text-align: center; margin-bottom: 20px; }
	.Normal img { max-width: 100%; height: auto !important; margin-bottom: 20px; }
	.Normal a {
	  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
	
	}
	.Normal .btn {overflow: initial;height: auto;hyphens: initial;word-break: initial; }
	.font-resize { display: none !important; }
	
}

@media only screen and (min-width: 0px) and (max-width: 400px) {
	.DNNSpecialists_Modules_Reservations_Form {   margin: 0 -10% !important;   width: 120% !important;}
}

/* 700 IPAD PORTRAIT */
@media only screen and (min-width: 600px) and (max-width: 991px) {
	.main-container { padding-bottom:150px; }
	.home-top { display:block; margin:0px; }
	.bottom-buttons a { margin-bottom:20px; }
	.parallax-container-home { height:auto !important; }
	.home-buttons a { margin-bottom:0px; }
	.btn-large { height: 50px; line-height: 50px; }
	footer .container > .row > .m4 { width:32% !important; }
	footer .container > .row > .m4:nth-child(2) { margin-left:2% !important; margin-right:2% !important; }
	.m-hide { display:none; }
	footer .right-align { text-align:left; margin-bottom:25px; }
	.footer-copyright .right-align { text-align:right; margin-bottom:0px; }
	footer .footer-center { border-left:4px solid #fff; border-right:4px solid #fff; min-height:270px !important; }
	footer input[type="email"] { background:#fff; color:#934511; box-sizing:border-box; height:50px; margin:0px 0px 20px 0px; padding-left:10px; }
	footer h4 { font-size:35px; line-height:20px; }
	footer .form { padding:0px 20px 0px 20px; }
	footer .btn { font-size:30px; }
	.mtoggle { display:block; }
	nav { height:auto; display:block; clear:both; background:red; }
	nav:before { display:none; }
	nav:after { display:none; }
	nav ul { display:none; }
	nav ul li { float:none; width:100%; text-align:left; padding:0px; height:auto; border:none !important; position:relative; }
	nav ul li a { height:auto; padding:19px 0px 15px 0px; }
	nav ul li span { height:auto; }
	nav .dropdown-content { display:none; position:relative !important; opacity:1 !important; top:0px !important; }
	.dropdown-content li > a, .dropdown-content li > span { font-size:13px; padding:5px 20px 5px 20px; border-bottom:1px solid rgba(0,0,0,0.1);  }
	.dropdown-content li { min-height:auto;}
	.parallax-container { clear:both; }
	.sub-toggle { position:absolute; top:20px; right:20px; cursor:pointer; display:block; height: 20px !important; line-height: 20px !important; width: 20px; text-align: center;  }
	.container-nav { height:auto; }
	.summary .card .card-title { font-size:18px; line-height:21px; height:5px; }
	.eq { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
	.content { display: -webkit-flex; display: -ms-flexbox; display: flex;  }
	.subnav { display: -webkit-flex; display: -ms-flexbox; display: flex; }
	.subnav h4  { font-size:16px; }
	.subnav ul li a { font-size:12px; }
	.content .content-inner { min-height:auto; padding:20px 30px 20px 30px; }
	.container-header .logo img { display:block; width:100%; height:auto; max-width:120px; margin: 0px auto 10px auto; }
	.title-col { text-align: center !important; padding-top: 0px !important; }
	.title-col div > a { line-height: 42px; min-width: 42px; padding: 0px 10px 0px 10px; font-size: 14px; margin: 2px; }
	.title-col .title-icon { font-size:20px; padding: 0px; }
	.title-col .title-contact .fa { padding-right: 10px; }
	.title-col .font-resize .fa {line-height: 42px; min-width: 35px; font-size: 16px;}
	.container-contact, .container-header { position: static; }
	.container-main { top:0px; }
	.weather-box {display: none;}
	.search-box { z-index: 99; background: #72ACD0; height: 50px; padding: 0px 0px 0px 20px; width: 100%; bottom:-55px !important; right:0px !important; display: none; }
    .news .col > a { /*max-height:200px; height:200px;*/ }
    .news .col img { /*width:auto; height:100%;*/ }
}
/* 960 IPAD LANDSCAPE / DESKTOP*/
@media only screen and (min-width: 992px) and (max-width: 1299px) {
	footer .container > .row > .m4 { width:32% !important; }
	footer .container > .row > .m4:nth-child(2) { margin-left:2% !important; margin-right:2% !important; }
	.nav ul li a span, nav ul a { font-size:12px !important; }
	footer .container > .row > .m4 { width:32% !important; }
	footer .container > .row > .m4:nth-child(2) { margin-left:2% !important; margin-right:2% !important; }
	.l-hide { display:none; }
	.home-buttons a { margin-bottom:0px; font-size:12px; }
	.summary .card .card-title { font-size:22px; line-height:25px; height:5px; }
	.eq { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
	.content { display: -webkit-flex; display: -ms-flexbox; display: flex;  }
	.subnav { display: -webkit-flex; display: -ms-flexbox; display: flex; }
	.subnav h4  { font-size:16px; }
	.subnav ul li a { font-size:12px; }
	.title-col div > a {  min-width: 42px; padding: 0px 10px 0px 10px; font-size: 14px; }
	.title-col .title-icon { font-size:20px; padding: 0px; }
	.title-col .title-contact .fa { padding-right: 0px; }
	.title-col .title-contact span { display: none;}
	.title-col .fa-font { display: none !important; }
	.search-box { right:50px; width: 344px; }
	.sub-toggle, .mtoggle { display:none !important; }
}

@media only screen and (min-width: 1299px) and (max-width: 1499px) {
	.title-col .title-contact span { display: none;}
	.title-col .title-contact .fa { padding-right: 0px; }
	.search-box { width: 400px; }
}

/* 1300 DESKTOP LARGE */
@media only screen and (min-width: 1200px) {
	footer .container > .row > .m4 { width:32% !important; }
	footer .container > .row > .m4:nth-child(2) { margin-left:2% !important; margin-right:2% !important; }
	.l-hide { display:none; }
	footer h4 { padding:0px 40px 0px 40px; }
	.eq { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
	.content { display: -webkit-flex; display: -ms-flexbox; display: flex;  }
	.subnav { display: -webkit-flex; display: -ms-flexbox; display: flex; }
	body { font-size: 15px; }
	.sub-toggle, .mtoggle { display:none !important; }
    .news .col > a { /*max-height: 300px; height: 300px;*/ }
    .news .col img { /*width:100%; height:auto;*/ }
}
